KARBON(1)

NAME
karbon - a vector graphics application for the KDE Office Suite

SYNOPSIS
karbon [ generic-options ] [ --print ] [ file ... ]

DESCRIPTION
Karbon is a vector graphics application.

Note that the KDE Office Suite comes with two graphics applications - Kontour (which is vector-based) and Krita (which is raster-based).

This application is part of the KDE Office Suite.

OPTIONS
Below are the karbon-specific options. For a full summary of options, run karbon --help.

--print
    Print the given file(s) and exit.

AUTHOR
Karbon was written by Rob Buis <buis@kde.org>, Lennart Kudling <kudling@kde.org>, Tomislav Lukman <tomislav.lukman@ck.hinet.hr> and Benoit Vautrin <benoit.vautrin@free.fr>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).